E-Arogya - Bug #395
Page data reload issue
15/05/2024 04:18 PM - Kalyan Battula

Status: Closed Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 25:00 hours
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

Data entered in the fields are not clearing even after other screen navigation

History

#1 - 16/05/2024 05:54 AM - Uma Maheswarachari Melpati

- Assignee changed from Uma Maheswarachari Melpati to Karthik Daram

- Estimated time set to 25:00 h

#2 - 17/05/2024 02:24 AM - Karthik Daram

Employee creation screen form fields reset when navigating between tabs (resolved)
login page username and password reset once we navigate from forgot password screen to login screen (resolved)

1)
2)
3)Generate bill save and print button disable when api is hit (In progress)
4)

#3 - 24/05/2024 03:09 AM - Karthik Daram

- Status changed from New to Resolved

#4 - 24/05/2024 03:12 AM - Karthik Daram
Due to backend issue and headers issue (blocker) worked on generate bill for 20-01-2024 and 21-05-2024.

#5 - 30/09/2024 04:30 PM - Gautam Kumar

- Status changed from Resolved to Closed
